CSS et generateur PDF


#1

Bonjour,

En essayant de modifier le skin d’opale pour un projet universitaire j’ai remarqué qu’il est basé sur la version CSS 2.1 , serait il possible d’appliquer ou de faire passer le générateur PDF avec du CSS 3 sinon comment le faire pour qu il puisse travailler avec CSS 3 ?

merci d’avance pour votre réponse


#2

Bonjour
La seule solution serait de changer de moteurs. Passer de Flying Saucer à Prince (https://www.princexml.com/) ou à Postscriptum. Ce qui est tout à fait possible en dérivant Opale via Scenari Builder.
Sinon, cela est impossible avec Flying Saucer …
Cordialement,
Nicolas Boyer